<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="52dp"
        android:orientation="horizontal">

        <RelativeLayout
            android:layout_width="70dp"
            android:layout_height="52dp"
            android:layout_marginRight="10dp">

            <ImageView
                android:id="@+id/id_img_rights_bg"
                android:layout_width="match_parent"
                android:layout_height="match_parent"/>

            <ImageView
                android:id="@+id/id_img_rights_icon"
                android:layout_width="12dp"
                android:layout_height="12dp"
                android:layout_margin="5dp" />
        </RelativeLayout>

        <TextView
            android:id="@+id/id_tv_vip_goods_name"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_marginRight="30dp"
            android:layout_weight="1"
            android:ellipsize="end"
            android:maxLines="2"
            android:text="ssss"
            android:textColor="@color/color_333333"
            android:textSize="14sp"
            android:textStyle="bold" />

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:gravity="right"
            android:orientation="vertical">

            <TextView
                android:id="@+id/id_tv_vip_goods_price"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:text="¥199"
                android:textColor="@color/color_333333"
                android:textSize="14sp"
                android:textStyle="bold" />

            <TextView
                android:id="@+id/id_tv_vip_goods_num"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="x 1"
                android:textColor="@color/color_333333"
                android:textSize="12sp" />

            <TextView
                android:id="@+id/id_tv_huafei_desc"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="72小时内到账"
                android:visibility="gone"
                android:textColor="#D88420"
                android:textSize="12sp" />


        </LinearLayout>


    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:layout_marginTop="10dp"
        android:layout_marginBottom="10dp"
        android:background="#EDEDED" />
</LinearLayout>
